@charset "UTF-8";
/* -----------------------------------------
  Hero
----------------------------------------- */
@media (min-width: 768px) {
  .makeset-hero_mv {
    background-image: url(/img/lineup/kit/makeset_hero_mv_lg.jpg);
  }
}

@media (min-width: 768px) {
  .makeset-hero_mv.-limited {
    background-image: url(/img/lineup/kit/makeset_hero_mv_limited_lg.jpg);
  }
}

/* -----------------------------------------
  商品情報
----------------------------------------- */
@media (max-width: 767.98px) {
  .makeset-productinfo_lead {
    width: 26.5rem;
  }
}

.lineup-productinfo_section.-point .makeset-productinfo_list {
  margin-top: 1rem;
}

.lineup-productinfo_section.-point .makeset-productinfo_item + .makeset-productinfo_item {
  margin-top: 2.5rem;
}

.makeset-productinfo_img {
  margin-right: auto; 
  margin-left: auto;
}
@media (max-width: 767.98px) {
  .makeset-productinfo_img {
    width: 27.5rem;
  }
}
@media (min-width: 768px) {
  .makeset-productinfo_img {
    width: 55rem;
  }
}
.lineup-productinfo_section.-topic .makeset-productinfo_img {
  margin-top: 2.3rem;
  margin-bottom: 4.2rem;
}
.lineup-productinfo_section.-point .makeset-productinfo_img {
  margin-top: 2.3rem;
  margin-bottom: 1.9rem;
}
.lineup-productinfo_section.-point .makeset-productinfo_img.-originalpouch {
  margin-top: 1rem;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .makeset-productinfo_content {
    padding-left: 6rem;
  }
}

.makeset-productinfo_copy {
  margin-bottom: 1rem;
}
@media (max-width: 767.98px) {
  .makeset-productinfo_copy {
    width: 18.65rem;
  }
}

@media (min-width: 768px) {
  .makeset-productinfo_txt {
    margin-right: auto;
    margin-left: auto;
    width: 55rem;
  }
}

.makeset-productinfo_btn {
  display: block;
  opacity: 1;
  margin: 1rem 0 0.7rem;
  transition: opacity 0.375s ease;
}
@media (min-width: 768px) {
  .makeset-productinfo_btn {
    margin-right: auto;
    margin-left: auto;
    width: 55rem;
  }
}
@media (min-width: 768px) {
  .makeset-productinfo_btn:hover {
    opacity: 0.75 !important;
  }
}